/* (c) https://github.com/MontiCore/monticore */
const chalk = require("chalk");

console.log(chalk.greenBright(
`MMMMMWWNNNNNNNNNNNWMMMWNNNNNNNNNNNNNNWMMMMMWWNWMMMMMMMMMWNNNNNNNNNNNNNWMMMMMWNNWMMMMMMMMMWWNNNNNNNNWMMMWNNWMMMMMWNNMMMMMWNNWMMM
MMO               kWNc   WMMMMMMMMMMk   0MMMMMMMMMk   0Wx               dNMMx   KM0   OMMMMMMMMM0   kMMx    KMMMMMMMMMNo    cNM
MMO   kWWWWWWWWWWWWMNc   WMMMMMMMMMMk   0MMMMMMMMMk   0K   oNWWWWWWWWWWWWMMMx   KM0   OMMMMMMMMM0   OMMx     0WMMMMMMXc     cNM
MMO   k0xxxxxxxxONMMNc   WMMMMMMMMMMO   xWMMMMMMMWo   KX    dxxxxxxxxkOXWMMMx   KM0   OMMMMMMMMM0   OMMx      OWMMMMK       cNM
MMO   x          OMMNc   WMMMMMMMMMMNo    ccccccc    xWMKl              c0WMx   KM0   OMMMMMMMMM0   OMMx   c   xWMW0        cNM
MMO   k0ddddddddkNMMNc   WMMMMMMMMMMMWOc           l0WMMMWXOxddddddddd    0Mx   KMX   oNMMMMMMMM0   OMMx   Kk   dNO   oXo   cNM
MMO   kWWWWWWWWWWWMMNc   NWWWWWWWWWWWMMMWXKd   xXXWMMMMMWWWWWWWWWWWWWWk   kMx   KMWk   cOXWWWWWW0   kMMx   KWO       dNWo   cNM
MMXc              kWNc              cKMMMMMk   0MMMMMMMNd                lXMx   KMMWO               OMMx   XMW0     xWMWo   cNM
MMMMMWWNNNNNNNNNNNWMMMWNNNNNNNNNNNNNNWMMMMMWWNWMMMMMMMMMWNNNNNNNNNNNNNWMMMMMWNNWMMMMMMMMMWWNNNNNNNNWMMMWNNWMMMMMWNNMMMMMWNNWMMM`
));
